package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;

public class WaterSourceQualityAnalysisListModel {

    private String regionName ;

    private BigDecimal qualityLevel ;

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public BigDecimal getQualityLevel() {
        return qualityLevel;
    }

    public void setQualityLevel(BigDecimal qualityLevel) {
        this.qualityLevel = qualityLevel;
    }
}
